#toolbarContainer
{
	display:none !important;
}
.main_blocks {
	background-color: #EDEDED;
	border: 1px solid #F9BEBE;
	padding: 10px;
}
.main_blocks div div {
	padding: 15px;
	margin: 15px 0;
	border-radius: 50px 0 50px 0;
}
.main_blocks i {
	color: #ABE28D;
	/*color: #77CAFF;*/
}
.star {
	font-size: 24px;
	/*color: #000;*/
}
header, .navbar-fixed-top .navbar-collapse{
	background: #666;
}
.navbar-nav > li > a:hover, .dropdown-menu {
	background: transparent;
	text-decoration: none!important;
}
.navbar-nav > li > a {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: #888;
	font-size: 14px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #fff;
	background-color: #666;
	font-size: 14px;
}
.dropdown-menu > li > a {
	color: #fff;
	font-size: 14px;
}

.nav .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.login-container {
	background: rgba(255, 255, 255, 0.8);
}
.login-container .login-header{
	padding: 12px;
}
a.text-yellow, .login-container .login-header h4, .login-container .form-group label{
	text-decoration: none!important;
	color: #444444;
}
.date_field {
	width: 30%;
	float: left;
	margin-right: 10px;
	margin-left: 15px;
}
.time_field {
	width: 19%;
	float: left;
	margin-right: 10px;
}
.date_field input {
	padding: 10px;
}
.time_field .form-control {
	padding: 10px;
}

.time_field .form-control {
	padding: 5px 10px;
}

.datepicker.dropdown-menu {
	background: #EBEBEB;
}

.box_pos {
	margin: auto;
	position: absolute;
	top: 20%;
	left: 0;
	bottom: 1;
	right: 0;
	width: 360px;
}
.head_space{
	padding-left: 0
}
.log-bg{
	background: url(../img/bgImg.jpg) no-repeat center center fixed; 
}
.log_border{
	border: 1px solid rgb(197, 197, 197);
	border-radius: 5px!important;
	box-shadow: 0px 3px 6px rgb(197, 197, 197);
}
.selectImg img {
	width: 100%;
	border: 1px solid #4A4A4A;
	padding: 2px;
}
.fileinput-button input {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	opacity: 0;
	-ms-filter: 'alpha(opacity=0)';
	font-size: 200px;
	direction: ltr;
	cursor: pointer;
}
.addNewPost{
	position: absolute;
	right: 20%;
	top: 0;
}
.xsPostBtn{
	margin-left: 15px;
} 

.btn-defult {
	color: #333;
	background-color: #DDDDDD;
	border-color: #C4C4C4;
}

.themeRadio input[type="radio"], .themeRadio input[type="checkbox"] {
	vertical-align: text-bottom;
	margin: 2px 2px 2px 10px;
}

@media (max-width: 550px){
	.date_field {
		width: 100%;
		margin: 0 0 15px 0;
		padding: 0 10px;
	}
	.time_field {
		width: 100%;
		margin: 0 0 15px 0;
		padding: 0 10px;
	}
}
.btn-linkedin.navbar-toggle{
	padding: 6px 10px;
	margin: 8px 15px;
}
.btn-act{
	background: bisque;
}


.log-bg {
	background: url(/bgImg.jpg) no-repeat center center fixed;
}


.img_round{
	background-position: center center;
	height: 120px;
	width: 120px;
	left: 0;
	right: 0;
	margin: 0px auto;
	top: 20px;
	border: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
.img_round_small{
	background-position: center center;
	height: 60px;
	width: 60px;
	left: 0;
	right: 0;
	margin: 0px auto;
	top: 20px;
	border: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

.marg_top{
	margin-top: 7px;
}
.line_hight_space{
	line-height: 10px;
}
.marg_bottom{
	margin-bottom: 40px ! important;
}

@media only screen and (max-width: 990px){
	.table_respo{
		margin: 0 auto;
		overflow: auto;
	}
	.box_pos {
		margin: auto;
		position: absolute;
		top: 31%;
		left: 0;
		bottom: 1;
		right: 0;
		width: 70%;
	}
	.head_space{
		padding-left: 10px;
	}
}
@media only screen and (max-width: 450px){

	.box_pos {
		margin: auto;
		position: absolute;
		top: 40%;
		left: 0;
		bottom: 1;
		right: 0;
		width: 90%;
	}
	.head_space{
		padding-left: 10px;
	}
}

.layout-side-section .overlay-sidebar {
	margin-top: 0 !important;
	position: fixed;
	background: white;
	top: 0;
	left: 0;
	transform: translateX(-110%);
	z-index: 9999;
	box-shadow: 5px 0 25px 0px rgba(0, 0, 0, 0.3);
	height: 100%;
	width: 40%;
	display: block !important;
	transition: transform 200ms ease-in-out;
}
.layout-side-section .sidebar-menu {
	padding: 15px 0px 5px 0px;
	margin: 0px;
}

.visible-xs, .visible-sm, .visible-md, .visible-lg {
	display: none !important;
}

.indicator{
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	color: #6c7680;
	background: #5e64ff;
	content: '';
	display: inline-block;
	height: 8px;
	width: 8px;
	border-radius: 8px;
	box-sizing: border-box;
	display: inline-block;
	margin: 10px 0px;
}
.b_log{
	position: absolute;
	margin-left: 6px;
	margin-top: -7px;
	color: #36414C;
	font-size: 14px;
}
.indicator_org{
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	color: #6c7680;
	background: #28a745 !important;
	content: '';
	display: inline-block;
	height: 8px;
	width: 8px;
	border-radius: 8px;
	box-sizing: border-box;
	display: inline-block;
	margin: 12px 0px;
}
.b_log_dashboard{
	position: absolute;
	margin-left: 10px;
	margin-top: -8px;
	color: #36414C;
	font-size: 12px;
	font-weight: 600;
}
.stander_image{
	background-color: #fafbfc;
	padding: 14%;
	display: inline-block;
	border-radius: 4px;
	line-height: 0px;
	color: #d1d8dd;
	border: 1px solid #d1d8dd;
}

.card-body1{
	padding: 5px 20px;
	border-radius: 4px;
}
.btn_padd{
	padding: 0px 5px;
}

.form-control{box-shadow:none!important}.dark-red{color:#dc3545!important}.dark-red-border{border-color:#dc3545!important}#loading_img{position:fixed;z-index:100;background-image:url(/img/loading.gif);background-color:#fff;opacity:.6;background-repeat:no-repeat;background-position:center;background-size:180px;left:0;bottom:0;right:0;top:0}@media (min-width:991px){.tooltip1{position:relative;display:inline-block}.tooltip1 .tooltiptext{visibility:hidden;background-color:#003c60;color:#fff;border-radius:6px;padding:7px;position:absolute;z-index:1;top:0;left:107%}.tooltip1 .tooltiptext::after{content:"";position:absolute;top:40%;right:100%;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent #003c60 #003c60 transparent}.tooltip1:hover .tooltiptext{visibility:visible}}@media (max-width:990px){.tooltip1{position:relative;display:inline-block}.tooltip1 .tooltiptext{visibility:hidden;background-color:#003c60;color:#fff;text-align:center;border-radius:6px;padding:7px;position:absolute;z-index:1;top:-70px;right:3%}.tooltip1 .tooltiptext::after{content:"";position:absolute;top:100%;left:90%;border-width:5px;border-style:solid;border-color:#003c60 #003c60 transparent transparent}.tooltip1:hover .tooltiptext{visibility:visible}}@media (max-width:768px){.tooltip1 .tooltiptext{font-size:11px;top:-60px}}
.btn-download
{
	background-color:#e9ecef;
}
.comments
{
	color:#dc3545 !important;
	font-style: italic;
	font-size:11px;
	display: block;
}

.comments_box
{
	background-color: rgba(0,0,0,0.03);
	padding:5px 0px 5px 0px;
	border-radius: 3px;
	margin:0px 5px 0px 5px;
}
.mb-1, .my-1
{
	margin-bottom: 1.25em !important;
}
/*input[type=number] {
-moz-appearance: textfield;
}*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
/*findpond css*/

.filepond--credits
{
	display: none;
}

.filepond--root
{
	font-size: 10px !important;
	height: 0px !important;
}
.filepond--root .file_upload .filepond--hopper
{
	height: 0px;
}
.filepond--list
{
	left:2px;
	right: 2px;
}
.filepond--root .filepond--list-scroller
{
	margin-top: 2px !important;
	margin-bottom: 2px !important;
}
.filepond--panel
{
	height: 21px !important;
}
.filepond--drop-label
{
	min-height: calc(1.5em + 0.75rem + 10px) !important;
}
.filepond--panel-root {
	background-color: transparent;
	border: 1px solid #ced4da;
}

.file_upload1
{
	width:60%;
}